/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * { margin:0; padding:0; list-style:none; }
.sf-menu { line-height:15px; }
.sf-menu ul { position:absolute; top:-999em; width: 240px; z-index: 1;  /* left offset of submenus need to match (see below) */ }
.sf-menu ul li { width: 215px;   }
.sf-menu li:hover { visibility:inherit; /* fixes IE7 'sticky bug' */ }
.sf-menu li { float:left; position:relative; margin-right:10px; }
.sf-menu a { display:block; position:relative; }
.sf-menu li:hover ul, .sf-menu li.sfHover ul { left:0; top:2.5em;/* match top ul list item height */ z-index:99; }
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul { top:-999em; }
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {left:250px; /* match ul width */ top:0; }
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul { top:-999em; }
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul { left:150px; /* match ul width */ top:0; }
/*** DEMO SKIN ***/

.sf-menu li a {  padding:8px 12px 12px 12px; text-decoration:none; font-weight:bold; font-size:13px; }
.sf-menu li li a, .sf-menu li li li a, .sf-menu li li li li a, .sf-menu li li li li li a { padding: 8px 12px; }

/*** arrows **/
.sf-menu a.sf-with-ul {/* padding-right: 	2.25em;*/	min-width:1px; /* trigger IE7 hasLayout so spans position accurately */}
.sf-sub-indicator { position:absolute; display:block; right:.75em; 	top:1.05em; /* IE6 only */ width:10px; height:10px; text-indent:-999em; overflow:hidden;
	 /* 8-bit indexed alpha png. IE6 gets solid image only */}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:.8em;	 /* use translucent arrow for modern browsers*/}
.sf-shadow ul {
	padding: 0 8px 9px 0;-moz-border-radius-bottomleft: 17px;-moz-border-radius-topright: 17px; -webkit-border-top-right-radius: 17px; -webkit-border-bottom-left-radius: 17px; }
	
	

/*** ESSENTIAL STYLES ***/
.menu ul, .menu ul * { margin:0; padding:0; list-style:none; }
.menu ul li ul li { line-height:13px; }
.menu ul li ul { position:absolute; top:-999em; width:260px;   /* left offset of submenus need to match (see below) */ }
.menu ul li ul li { width:100%;  }
.menu ul li:hover { visibility:inherit; /* fixes IE7 'sticky bug' */ }
.menu ul li { float:left; position:relative; margin-right:10px; }
.menu ul a { display:block; position:relative; }
.menu ul li:hover ul, .menu ul li.sfHover ul { left:240px; top:0em;/* match top ul list item height */ z-index:99; }
.menu ul li:hover li ul, .menu ul li.sfHover li ul { top:-999em; }
.menu ul li li:hover ul, .menu ul li ul li.sfHover ul {left:270px; /* match ul width */ top:0; }
.menu ul li li:hover li ul, .menu ul li li.sfHover li ul { top:-999em; }
.menu ul li li li:hover ul, .menu ul li li li.sfHover ul { left:150px; /* match ul width */ top:0; }
/*** DEMO SKIN ***/

/*.menu ul li a {  padding:12px 12px 12px 25px; text-decoration:none; font-weight:bold; font-size:13px; }
.menu ul li ul li a, .menu ul li ul li ul li a, .menu ul li ul li ul li ul li a, .menu ul li ul li ul li ul li ul li a { padding:8px 12px; } */

.sidebar_navigation_bottom .widget .menu li { margin:0; padding:0; border-bottom:none; background:none; width:173px; }
.sidebar_navigation_bottom .menu h3 { display:none; }